Subject: Re: linux-next: manual merge of the lblnet tree

From: Paul Moore <[email-masked]>
Date: Mon, 8 Dec 2008 14:41:12 -0500

On Monday 08 December 2008 3:07:08 am Stephen Rothwell wrote:
> Hi Paul,
>
> Today's linux-next merge of the lblnet tree got a conflicts in
> security/smack/smack_lsm.c and security/smack/smackfs.c between
> commits 86a264abe542cfececb4df129bc45a0338d8cdb9 ("CRED: Wrap
> current->cred and a few other accessors") and
> d84f4f992cbd76e8f39c488cf0c5d123843923b1 ("CRED: Inaugurate COW
> credentials") from the security-testing tree and commit
> d936691ab765fbac809e9a05c7f0c36ce2c2119e ("smack: Add support for
> unlabeled network hosts and networks") from the lblnet tree.
>
> I fixed it up (see below) and can carry the fixes as necessary.

Thanks Stephen.  It sounds like both David and Casey are okay with the 
changes so I have no arguments with the fix-up patch.

James, is the security-testing tree rebased regularly or is suitable to 
back a tree against?  If so, I can rebase the lblnet-2.6_next tree 
against security-testing to resolve the conflict ...

-- 
paul moore
linux @ hp